package com.docus.server.service;

import com.docus.server.dto.scheduling.management.schterminator.CommMsgDTO;

public interface ICommMsgService {

    /**
     * 向客户端发送TCP命令
     *
     * @param commMsgDTO 消息体
     */
    void clientCommand(CommMsgDTO commMsgDTO);

    /**
     * 向所有客户端发送TCP命令
     *
     * @param commMsgDTO 消息体
     */
    void clientsCommand(CommMsgDTO commMsgDTO);

}
